Subject: bug#22214: 25.0.50; lock up with gui dialogs and clipmon-mode

From: Joseph Mingrone <[email-masked]>
Date: Tue, 22 Dec 2015 01:21:54 -0400

Eli Zaretskii <[email-masked]> writes:
> I'm guessing that GTK has something to do with this issue.

I built with two different configurations: --with-x-toolkit=gtk2 and
--with-x-toolkit=athena and it made no difference.  That is, the
problem existed with both configurations.

Joseph